import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TeacherscreenComponent } from './teacherscreen.component';

describe('TeacherscreenComponent', () => {
  let component: TeacherscreenComponent;
  let fixture: ComponentFixture<TeacherscreenComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TeacherscreenComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TeacherscreenComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
